Important Note : This update is issued to fix couple of security glitches, updating to v5.0.7.1 is highly recommended to stay safer. The scheduled update with version tag of 5.0.8 is still in testing stage (We have encountered an issue with Visual Composer V4.9.2 that causes shortcodes not load via admin_ajax call. We are in touch with plugin author to resolve the issue). We are sorry for the extra delay caused by some unpredicted technical problems.

  • New Feature : Woocommerce V2.5.2 compatibility
  • SecurityFix : Security patch for Ajax search and Contact forms.